import {httpApi} from "../../../request/httpApi";

export default {
    //打印空表查询
    async queryPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-manager/wbsPrivate/get-node-tables',
            method: 'get',
            params: form
        }, msg);
    },
    //批量打印
    async batchPrint(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/laboratory/print/null-pdf',
            method: 'post',
            params: form
        }, msg)
    },
}
